
Grupo 4 2019 - Support #758

Support # 755 (New): Creación del programa para PC

Diseño de la UI

08/29/2019 11:42 AM - Cristian Fritis

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/01/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

Se diseña La interfaz Grafica

History

#1 - 08/29/2019 11:43 AM - Cristian Fritis

- Tracker changed from Bug to Support

#2 - 10/10/2019 09:39 AM - Cristian Fritis

- % Done changed from 0 to 80

#3 - 01/06/2020 07:36 PM - Cristian Fritis

- % Done changed from 80 to 100
